
FreeNAS - Bug #36178

Fix Services background images URL in new UI

06/28/2018 11:06 AM - Erin Clark

Status: Done   

Priority: No priority   

Assignee: Lola Yang   

Category: GUI (new)   

Target version: 11.2-BETA2   

Seen in: Master - FreeNAS Nightlies Needs Merging: No

Severity: Low Medium Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: No ChangeLog

Required:

No

Needs Doc: No   

Description

I notice many times when I go to the services page that the images on the cards don't always load and they show grey rectangles

instead.

History

#1 - 06/28/2018 11:07 AM - Erin Clark

- File screenshot-20180628-110557.jpg added

#2 - 06/28/2018 06:06 PM - Lola Yang

- Status changed from Unscreened to In Progress

https://github.com/freenas/webui/pull/948

#3 - 06/29/2018 05:13 AM - Dru Lavigne

- Target version changed from 11.2-RC2 to 11.2-BETA2

#4 - 07/12/2018 10:52 PM - Dru Lavigne

- Subject changed from Service images don't always seem to load to Fix Services background images URL in new UI

- Status changed from In Progress to Ready for Testing

- Needs Doc changed from Yes to No

- Needs Merging changed from Yes to No

#5 - 07/13/2018 01:30 PM - Michael Reynolds

- File ServiceBkgImages-2018-07-13.png added

- Status changed from Ready for Testing to Passed Testing

- Needs QA changed from Yes to No

The gray background is gone and a lot of services have a custom image.

These look great!

See ServiceBkgImages-2018-07-13.png

05/24/2019 1/2

https://github.com/freenas/webui/pull/948


#6 - 07/13/2018 01:39 PM - Dru Lavigne

- Status changed from Passed Testing to Done

Files

screenshot-20180628-110557.jpg 35.9 KB 06/28/2018 Erin Clark

ServiceBkgImages-2018-07-13.png 168 KB 07/13/2018 Michael Reynolds
